package com.bonait.bnframework.common.helper;

import android.content.Context;
import android.util.Log;
import android.widget.Toast;

public class MY {
    public static void show(Context context, String str) {
        Toast.makeText(context, str, (int) 0).show();
        Log.i(context.getPackageName(), str);
    }
}
